@extends('layouts.app', ['page_class' => 'basic-product-page-wrap thank-you-page'])
@section('title', "Purchase")
@section('meta')
    <!-- Search Engine -->
    <meta name="description" content="We bring the best and Selected Fontfolio for accelerating your creativity and productivity. We will add Best free Fontfolio Here, which Collected from leading Creative Marketplaces">
    <meta name="image" content="{{asset('images/cg-meta-logo.png')}}">
    <meta name="author" content="{{ env('APP_NAME') }}">
    <meta name="copyright" content="{{ env('APP_NAME') }}">
    <meta name="keywords" content="{{ env('APP_NAME') }}, creative marketplace, premium creative goods, wordpress themes, premium fonts, free fonts, vectors for craft works,  premium templates, bootstrap, Webhance Studio network, Webhance Studio inc, html5, web devlopment, jquery animations, css3, jQuery, parallax, minimalist website, interactive html5, animated html5 websites, web design india, {{ env('APP_NAME') }}.net, premium web development," />
    <!-- Schema.org for Google -->
    <meta content="{{ env('APP_NAME') }}">
    <meta content="We bring the best and Selected Fontfolio for accelerating your creativity and productivity.">
    <meta content="{{asset('images/cg-meta-banner.png')}}">
    <!-- Twitter -->
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="{{ env('APP_NAME') }}">
    <meta name="twitter:description" content="We bring the best and Selected Fontfolio for accelerating your creativity and productivity.">
    <meta name="twitter:site" content="@{{ env('APP_NAME') }}">
    <meta name="twitter:creator" content="@{{ env('APP_NAME') }}">
    <meta name="twitter:image:src" content="{{asset('images/cg-meta-banner.png')}}">
    <!-- Open Graph general (Facebook, Pinterest & Google+) -->
    <meta name="og:title" content="{{ env('APP_NAME') }}">
    <meta name="og:description" content="We bring the best and Selected Fontfolio for accelerating your creativity and productivity.">
    <meta name="og:image" content="{{asset('images/cg-meta-banner.png')}}">
    <meta name="og:url" content="{{ url('/') }}">
    <meta name="og:site_name" content="{{ env('APP_NAME') }}">
    <meta name="fb:admins" content="814789562597194">
    <meta name="og:type" content="website">
@endsection
@section('content')
    <section class="event-welcome d-flex justify-content-center align-items-center text-center flex-column">
        <div class="event-welcome-block d-flex justify-content-center align-items-center text-center flex-column">

            @if($success)
                <h2 class="theme-text">Thank ewe,</h2>
            <h5>{{ $message }}</h5>
            @else
                <h2 class="theme-text">Oops !</h2>
                <h5>{{ $message }}</h5>
            @endif
            <!-- <p>You've never built a WordPress website like this before. Divi is more than just a WordPress theme. It can be enjoyed by design professionals and newcomers alike, giving you the power to create spectacular designs with surprising ease and efficiency.</p> -->
        </div>
        <div class="event-img-box">
            @if($success)
            <svg class="thank-love-svg" version="1.1" id="c9110790-68f5-421a-bd61-01bf55405315"
                 xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 915.3 848.8"
                 style="enable-background:new 0 0 915.3 848.8;" xml:space="preserve">
    <style type="text/css">
        .st0{fill:#6C63FF;}
        .st1{fill:#3F3D56;}
        .st2{opacity:0.3;fill:#FFFFFF;}
        .st3{fill:#FF6584;}
        .st4{fill:url(#SVGID_1_);}
        .st5{opacity:0.1;enable-background:new    ;}
        .st6{fill:url(#SVGID_2_);}
        .st7{fill:url(#SVGID_3_);}
        .st8{fill:url(#SVGID_4_);}
        .st9{fill:url(#SVGID_5_);}
        .st10{fill:url(#SVGID_6_);}
        .st11{fill:url(#SVGID_7_);}
        .st12{fill:url(#SVGID_8_);}
        .st13{fill:url(#SVGID_9_);}
        .st14{fill:#FFD037;}
        .st15{fill:url(#SVGID_10_);}
        .st16{fill:url(#SVGID_11_);}
        .st17{fill:#C4AE8A;}
        .st18{opacity:0.2;enable-background:new    ;}
        .st19{fill:none;stroke:#535461;stroke-width:2;stroke-miterlimit:10;}
        .st20{fill:url(#SVGID_12_);}
        .st21{fill:url(#SVGID_13_);}
        .st22{fill:url(#SVGID_14_);}
        .st23{fill:url(#SVGID_15_);}
        .st24{fill:url(#SVGID_16_);}
        .st25{fill:url(#SVGID_17_);}
        .st26{fill:url(#SVGID_18_);}
        .st27{fill:#F9E0B4;}
        .st28{fill:#FFFFFF;}
        .st29{fill:url(#SVGID_19_);}
    </style>
                <ellipse class="st1 cg-boat" cx="484.3" cy="742.3" rx="172.5" ry="13.2"/>
                <path class="st2" d="M321.2,157.7c24.2-21.6,62.2-26,96.8-24.2c108.7,5.4,206.9,57.9,291.7,117.3c30.7,21.5,61,44.7,80.9,74.3
    	c40.6,60.3,28.6,143.7-27.9,193.4c-19.2,16.9-42.5,29.8-66.4,41.3c-42.5,20.4-88.4,36.8-136.6,41.4c-34.4,3.3-69.2,0.6-103.5-4
    	c-95.6-13-189.4-41.6-268-90.7c-34.5-21.5-67-48.2-81.2-83s-5.1-78.9,30.1-99.5c14.6-8.5,32-12.4,49-16
    	c25.1-5.3,50.6-10.6,73.2-21.4c23.4-11.2,51.1-32.8,46.5-57.5C300.9,202.5,297,179.2,321.2,157.7z"/>
                <path class="st3 thank-love-3" d="M561,150.3v0.5c0,0.1,0,0.3,0,0.4s0,0.3,0,0.5c0,0.4,0,0.8-0.1,1.2v0.2c0,0.3,0,0.7-0.1,1v0.3
    	c0,0.1,0,0.1,0,0.2c0,0.3,0,0.6-0.1,0.9s-0.1,0.5-0.1,0.7c-0.1,0.6-0.1,1.2-0.2,1.8c-0.1,0.4-0.1,0.8-0.2,1.2c0,0,0,0.1,0,0.1
    	c0,0.2-0.1,0.4-0.1,0.6c0,0.2,0,0.2-0.1,0.3c0,0.1,0,0.2-0.1,0.3s-0.1,0.4-0.1,0.6c0,0.2-0.1,0.4-0.1,0.6c0,0.2-0.1,0.3-0.1,0.5
    	c0,0.2-0.1,0.5-0.2,0.8c0,0,0,0,0,0l-0.1,0.5l-0.2,0.7c-0.1,0.3-0.1,0.5-0.2,0.8c0,0.1,0,0.1-0.1,0.2l-0.2,0.8
    	c-0.2,0.8-0.5,1.7-0.8,2.5l-0.3,0.8l-0.2,0.4c-1.9,4.9-4.4,9.5-7.6,13.7c-0.2,0.3-0.4,0.5-0.6,0.8c-1.5,1.9-3.1,3.7-4.8,5.5
    	l-79.8,79.8L385,189.6c-2.3-2.3-4.4-4.8-6.2-7.4c-1.2-1.7-2.3-3.4-3.2-5.2c-5.4-9.8-7.8-20.9-6.8-32.1c0.1-1,0.2-2,0.3-3.1
    	c0.2-1.8,0.6-3.6,1-5.4c0.1-0.4,0.2-0.7,0.3-1.1c0-0.2,0.1-0.4,0.1-0.5c0-0.2,0.1-0.2,0.1-0.3l0.2-0.8l0,0l0,0
    	c0.2-0.6,0.4-1.2,0.6-1.8l0.3-0.8c0.4-1.2,0.9-2.3,1.4-3.5l0.3-0.7c0.2-0.4,0.3-0.7,0.5-1.1c0.3-0.6,0.5-1.1,0.8-1.7l0.1-0.1l0,0
    	l0,0c0.1-0.3,0.3-0.5,0.4-0.8l0.5-0.9c0.2-0.4,0.4-0.7,0.6-1.1c0.1-0.2,0.2-0.3,0.3-0.5s0.1-0.2,0.2-0.3c0,0,0,0,0-0.1l0,0
    	c0.1-0.2,0.2-0.4,0.4-0.6c0.1-0.2,0.3-0.5,0.4-0.7c0.3-0.5,0.7-1,1-1.5l0.4-0.5l0.5-0.6c0.2-0.2,0.3-0.4,0.5-0.7l0.6-0.8
    	c0.2-0.2,0.4-0.5,0.5-0.7l0.2-0.2l0.4-0.5c0.2-0.2,0.4-0.5,0.6-0.7l0.3-0.3l0-0.1l0.5-0.5l0.5-0.6c0.5-0.5,1-1.1,1.6-1.6l0.6-0.6
    	l1-0.9c0.2-0.2,0.4-0.4,0.6-0.6c0.2-0.2,0.5-0.5,0.8-0.7l0.5-0.4c0.2-0.1,0.3-0.3,0.5-0.4c0.3-0.3,0.7-0.6,1-0.8l0.5-0.4
    	c0.9-0.7,1.7-1.3,2.6-1.9l0.5-0.4l0.5-0.4l0.5-0.3l0.8-0.5l0.4-0.2l0.5-0.3c0.7-0.4,1.5-0.8,2.2-1.2l0.4-0.2l0.7-0.4l0.6-0.3
    	l0.6-0.3l0.6-0.3l0.6-0.3l0.6-0.2c0.8-0.3,1.6-0.6,2.3-0.9l0.5-0.3l0.6-0.2l0.6-0.2l0.5-0.2l1.1-0.3l0.6-0.2l0.4-0.1l0.4-0.1
    	c0.3-0.1,0.5-0.1,0.8-0.2l1-0.3c1.1-0.3,2.1-0.5,3.2-0.7l0.4-0.1l0.6-0.1l0.6-0.1l0.8-0.1l0.5-0.1c1-0.1,2.1-0.2,3.1-0.3h0.6h0.3
    	h0.4l0,0h0.4h0.1h0.5h0.6h2.5h0.6h0.5h0.2h0.4h0.1c0.2,0,0.5,0,0.8,0h0.1h0.4c0.8,0.1,1.7,0.1,2.5,0.2l1.1,0.1l0.8,0.1l0.6,0.1
    	l0.6,0.1l0.4,0.1c1.1,0.2,2.1,0.4,3.2,0.7l1.3,0.3l0.4,0.1l0.6,0.2c0.4,0.1,0.7,0.2,1.1,0.3l0.5,0.1c0.8,0.2,1.6,0.5,2.3,0.8L445,97
    	l0.7,0.3l1,0.4c0.4,0.2,0.8,0.3,1.2,0.5l0.5,0.2l0.6,0.3l0.6,0.3l0.6,0.3l0.7,0.4l0.6,0.3c0.4,0.2,0.9,0.5,1.3,0.7l0.5,0.3
    	c0.6,0.4,1.3,0.8,1.9,1.1l0.5,0.3l0.5,0.4l0.5,0.4l0,0l0.4,0.2c0.8,0.5,1.5,1.1,2.2,1.6l0.5,0.4c0.3,0.3,0.7,0.5,1,0.8
    	c0.2,0.1,0.3,0.3,0.5,0.4l0.5,0.4l0.8,0.7c0.2,0.2,0.4,0.4,0.6,0.6l0.9,1l0.6,0.6l0.6-0.6l1-0.9c0.2-0.2,0.4-0.4,0.6-0.6
    	c0.2-0.2,0.5-0.5,0.8-0.7l0.5-0.4c0.2-0.1,0.3-0.3,0.5-0.4c0.3-0.3,0.7-0.6,1-0.8l0.5-0.4c0.9-0.7,1.7-1.3,2.6-1.9l0.5-0.4l0.5-0.4
    	l0.5-0.3l0.7-0.5l0.4-0.2l0.5-0.3c0.7-0.4,1.5-0.8,2.2-1.2l0.4-0.2l0.7-0.4L480,99l0.6-0.3l0.6-0.3l0.6-0.3l0.6-0.2
    	c0.8-0.3,1.6-0.6,2.3-0.9c0.2-0.1,0.4-0.1,0.6-0.2l0.6-0.2l0.6-0.2l0.5-0.2l1.1-0.3l0.6-0.2l0.4-0.1l0.4-0.1
    	c0.3-0.1,0.5-0.1,0.8-0.2l1-0.3c1.1-0.3,2.1-0.5,3.2-0.7l0.4-0.1l0.6-0.1l0.6-0.1l0.8-0.1l0.5-0.1c1-0.1,2.1-0.2,3.1-0.3h0.6h0.3
    	h0.4l0,0h0.4h0.2h0.5h0.6h2.5h0.6h0.5h0.2h0.4h0c0.2,0,0.5,0,0.8,0h0.1h0.4c0.8,0.1,1.7,0.1,2.5,0.2l1.1,0.1l0.8,0.1l0.6,0.1
    	l0.6,0.1l0.4,0.1c1.1,0.2,2.1,0.4,3.2,0.7l1.3,0.3l0.4,0.1l0.6,0.2c0.4,0.1,0.7,0.2,1.1,0.3l0.5,0.1c0.8,0.2,1.6,0.5,2.3,0.8
    	l0.5,0.2l0.7,0.3l1,0.4c0.4,0.2,0.8,0.3,1.2,0.5l0.5,0.2l0.6,0.3l0.6,0.3l0.6,0.3l0.7,0.4l0.6,0.3c0.4,0.2,0.9,0.5,1.3,0.7l0.5,0.3
    	c0.6,0.4,1.3,0.8,1.9,1.1l0.5,0.3l0.5,0.4l0.5,0.4h0l0.4,0.2c0.8,0.5,1.5,1.1,2.2,1.6l0.5,0.4c0.3,0.3,0.7,0.5,1,0.8
    	c0.2,0.1,0.3,0.3,0.5,0.4l0.5,0.4l0.6,0.6c0.2,0.2,0.4,0.4,0.6,0.6l0.4,0.3l0,0c0,0,0,0,0.1,0.1c0.2,0.2,0.4,0.4,0.6,0.6l0.3,0.3
    	c0.1,0.1,0.2,0.2,0.3,0.3l0.6,0.6c0.3,0.3,0.6,0.6,0.9,1c0.2,0.2,0.4,0.4,0.5,0.6c0.3,0.3,0.6,0.7,0.9,1l0.9,1.1c1.1,1.3,2,2.6,3,4
    	l0.4,0.6c0.1,0.2,0.3,0.4,0.4,0.6l0.3,0.5c0.2,0.3,0.4,0.6,0.6,0.9l0.5,0.8c0.1,0.2,0.2,0.3,0.3,0.5l0.2,0.4l0.2,0.4l0.3,0.6
    	l0.3,0.6c0.7,1.4,1.4,2.9,2,4.4l0.3,0.6c0.2,0.6,0.5,1.2,0.7,1.8l0.2,0.6c0.1,0.3,0.2,0.5,0.3,0.8c0.1,0.2,0.2,0.5,0.2,0.7l0.1,0.5
    	c0.1,0.2,0.1,0.4,0.2,0.7c0.1,0.2,0.1,0.5,0.2,0.8c0.1,0.4,0.2,0.9,0.3,1.3l0.2,0.7c0.1,0.3,0.1,0.7,0.2,1c0,0.1,0.1,0.3,0.1,0.4
    	s0.1,0.4,0.1,0.6c0,0.2,0.1,0.3,0.1,0.4l0.1,0.4c0,0.1,0,0.2,0.1,0.4s0,0.2,0.1,0.3l0.1,0.7c0,0.2,0.1,0.5,0.1,0.7s0.1,0.5,0.1,0.8
    	c0,0.3,0.1,0.5,0.1,0.8l0,0.4c0,0.3,0.1,0.5,0.1,0.8c0,0.1,0,0.3,0,0.4c0,0.3,0,0.5,0.1,0.8c0,0,0,0,0,0.1c0,0.2,0,0.3,0,0.5v0.5
    	c0,0.3,0,0.6,0,0.8l0,0c0,0.3,0,0.6,0,0.9C561,149.2,561,149.7,561,150.3z"/>
                <path class="st3 thank-love-2" d="M691.5,324.1v0.3c0,0,0,0.1,0,0.1c0,0,0,0.2,0,0.4v0.1v0.3v0.1c0,0,0,0,0,0v0.3v0.2l-0.1,0.6
    	c0,0.1,0,0.2-0.1,0.4l0,0c0,0.1,0,0.1,0,0.2v0.1c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2c0,0,0,0.1,0,0.1
    	s0,0.2-0.1,0.2l0,0l0,0.2l0,0.2l-0.1,0.2c0,0,0,0,0,0.1c0,0,0,0.2-0.1,0.2c-0.1,0.3-0.2,0.5-0.2,0.8c0,0.1-0.1,0.2-0.1,0.2
    	c0,0,0,0.1-0.1,0.1c-0.6,1.5-1.3,2.9-2.3,4.2l-0.2,0.2c-0.5,0.6-0.9,1.1-1.5,1.7l-24.6,24.4l-24.3-24.3c-0.7-0.7-1.3-1.5-1.9-2.3
    	c-0.4-0.5-0.7-1-1-1.6c-1.6-3-2.4-6.4-2.1-9.8c0-0.3,0.1-0.6,0.1-0.9c0.1-0.5,0.2-1.1,0.3-1.6c0-0.1,0-0.2,0.1-0.3l0-0.2v-0.1
    	l0.1-0.2l0,0c0.1-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.1-0.2,0.1-0.3c0.1-0.4,0.3-0.7,0.4-1.1l0.1-0.2l0.1-0.3c0.1-0.2,0.2-0.3,0.3-0.5v0
    	l0,0l0.1-0.2l0.1-0.3c0.1-0.1,0.1-0.2,0.2-0.3l0.1-0.1l0-0.1l0,0l0,0c0-0.1,0.1-0.1,0.1-0.2s0.1-0.1,0.1-0.2c0-0.1,0.2-0.3,0.3-0.5
    	l0.1-0.2l0.1-0.2l0.1-0.2l0.2-0.2l0.2-0.2l0.1-0.1l0.1-0.1l0.2-0.2l0.1-0.1l0,0l0.1-0.2c0-0.1,0.1-0.1,0.2-0.2
    	c0.1-0.1,0.3-0.3,0.5-0.5l0.2-0.2l0.3-0.3l0.2-0.2l0.2-0.2l0.1-0.1l0.2-0.1l0.3-0.2l0.2-0.1c0.3-0.2,0.5-0.4,0.8-0.6l0.2-0.1
    	l0.2-0.1l0.2-0.1l0.2-0.1l0.1-0.1l0.2-0.1c0.2-0.1,0.4-0.3,0.7-0.4l0.1-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1
    	l0.7-0.3l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0l0.3-0.1l0.2-0.1l0.1,0l0.1,0l0.2-0.1l0.3-0.1c0.3-0.1,0.6-0.2,1-0.2h0.1h0.2h0.2h0.2h0.1
    	c0.3,0,0.6-0.1,0.9-0.1h2.2h0.2h0.2l0.8,0.1l0.3,0h0.2h0.2h0.2h0.1c0.3,0.1,0.6,0.1,1,0.2l0.4,0.1h0.1l0.2,0l0.3,0.1l0.1,0
    	c0.2,0.1,0.5,0.2,0.7,0.2l0.2,0.1l0.2,0.1l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.4,0.2l0.2,0.1
    	c0.2,0.1,0.4,0.2,0.6,0.4l0.2,0.1l0.2,0.1l0.2,0.1l0,0l0.1,0.1l0.7,0.5c0,0,0.1,0.1,0.2,0.1l0.3,0.2l0.1,0.1l0.2,0.1l0.2,0.2
    	l0.2,0.2l0.3,0.3c0.1,0.1,0.1,0.1,0.2,0.2c0.1-0.1,0.1-0.1,0.2-0.2l0.3-0.3l0.2-0.2l0.2-0.2l0.2-0.1l0.1-0.1l0.3-0.2
    	c0.1,0,0.1-0.1,0.2-0.1l0.8-0.6l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.1-0.1l0.2-0.1c0.2-0.1,0.4-0.3,0.7-0.4l0.1-0.1l0.2-0.1l0.2-0.1
    	l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.7-0.3l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0l0.3-0.1l0.2-0.1l0.1,0l0.1,0l0.2-0.1l0.3-0.1
    	c0.3-0.1,0.7-0.2,1-0.2h0.1h0.2h0.2h0.2h0.1c0.3,0,0.6-0.1,0.9-0.1h2.2h0.2h0.2l0.8,0.1c0.1,0,0.2,0,0.3,0h0.2h0.2h0.2h0.1
    	c0.3,0.1,0.6,0.1,1,0.2l0.4,0.1h0.1l0.2,0l0.3,0.1l0.1,0c0.2,0.1,0.5,0.2,0.7,0.2l0.2,0.1l0.2,0.1l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1
    	l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.4,0.2l0.2,0.1c0.2,0.1,0.4,0.2,0.6,0.4l0.2,0.1l0.2,0.1l0.2,0.1l0,0l0.1,0.1
    	c0.2,0.2,0.5,0.3,0.7,0.5l0.2,0.1l0.3,0.2l0.2,0.1l0.1,0.1l0.2,0.2l0.2,0.2l0.1,0.1l0,0l0,0l0.2,0.2l0.1,0.1l0.1,0.1l0.2,0.2
    	l0.3,0.3c0.1,0.1,0.1,0.1,0.2,0.2l0.3,0.3l0.3,0.3c0.3,0.4,0.6,0.8,0.9,1.2l0.1,0.2l0.1,0.2l0.1,0.2l0.2,0.3l0.1,0.2l0.1,0.2
    	l0.1,0.1l0.1,0.1c0,0.1,0.1,0.1,0.1,0.2l0.1,0.2c0.2,0.4,0.4,0.9,0.6,1.3c0,0.1,0.1,0.1,0.1,0.2l0.2,0.6c0,0.1,0,0.1,0.1,0.2
    	c0.1,0.1,0.1,0.2,0.1,0.2c0,0.1,0,0.1,0.1,0.2l0,0.1c0,0.1,0,0.1,0.1,0.2l0.1,0.2c0,0.1,0.1,0.3,0.1,0.4c0,0.1,0,0.1,0.1,0.2
    	c0,0.1,0,0.2,0.1,0.3c0,0.1,0,0.1,0,0.1c0,0,0,0.1,0,0.2v0.1v0.1v0.1v0.1c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2c0,0.1,0,0.2,0,0.2
    	c0,0.1,0,0.1,0,0.2v0.1v0.2c0,0,0,0.1,0,0.1c0,0,0,0.2,0,0.2l0,0c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2c0,0.1,0,0.2,0,0.3l0,0
    	c0,0.1,0,0.2,0,0.3S691.6,323.9,691.5,324.1z"/>
                <path class="st3 thank-love" d="M578.7,291.8v0.1c0,0,0,0.1,0,0.1v0.2c0,0.1,0,0.2,0,0.4v0.1v0.3v0.1v0.3c0,0.1,0,0.1,0,0.2
    	c0,0.2,0,0.4-0.1,0.6c-0.1,0.2,0,0.2-0.1,0.4l0,0c0,0.1,0,0.1,0,0.2c0,0,0,0.1,0,0.1v0.1c0,0.1,0,0.1,0,0.2l0,0.2c0,0,0,0.1,0,0.1
    	c0,0.1,0,0.2-0.1,0.2l0,0c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1-0.1,0.2l-0.1,0.2c0,0,0,0,0,0.1l-0.1,0.2c-0.1,0.2-0.2,0.5-0.2,0.8
    	c0,0.1-0.1,0.2-0.1,0.2l0,0.1c-0.6,1.5-1.3,2.9-2.3,4.2l-0.2,0.2c-0.4,0.6-0.9,1.1-1.5,1.7l-24.3,24.3l-24.3-24.3
    	c-0.7-0.7-1.3-1.5-1.9-2.3c-0.4-0.5-0.7-1-1-1.6c-1.6-3-2.4-6.4-2.1-9.8c0-0.3,0.1-0.6,0.1-0.9c0.1-0.6,0.2-1.1,0.3-1.6
    	c0-0.1,0.1-0.2,0.1-0.3c0-0.1,0-0.1,0-0.2c0,0,0-0.1,0-0.1l0.1-0.2l0,0c0.1-0.2,0.1-0.4,0.2-0.6l0.1-0.3c0.1-0.4,0.3-0.7,0.4-1.1
    	l0.1-0.2c0-0.1,0.1-0.2,0.1-0.3s0.2-0.3,0.2-0.5v0l0,0l0.1-0.2l0.1-0.3l0.2-0.3c0-0.1,0.1-0.1,0.1-0.2l0.1-0.1l0,0l0,0l0.1-0.2
    	c0-0.1,0.1-0.1,0.1-0.2l0.3-0.5l0.1-0.2l0.1-0.2l0.1-0.2l0.2-0.2c0.1-0.1,0.1-0.1,0.2-0.2c0,0,0-0.1,0.1-0.1l0.1-0.1l0.2-0.2
    	l0.1-0.1l0,0l0.1-0.2l0.2-0.2l0.5-0.5l0.2-0.2l0.3-0.3c0.1-0.1,0.1-0.1,0.2-0.2l0.2-0.2l0.2-0.1l0.1-0.1l0.3-0.2l0.2-0.1
    	c0.3-0.2,0.5-0.4,0.8-0.6l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.1-0.1l0.2-0.1c0.2-0.1,0.4-0.3,0.7-0.4l0.1-0.1l0-0.2l0.2-0.1l0.2-0.1
    	l0.2-0.1l0.2-0.1l0.2-0.1l0.7-0.3l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0l0.3-0.1l0.2,0l0.1,0l0.1,0l0.2-0.1l0.3-0.1l1-0.2h0.1h0.2h0.2h0.2
    	h0.1c0.3,0,0.6-0.1,0.9-0.1h0.2h2.4c0.2,0,0.5,0,0.8,0.1l0.3,0h0.2h0.2h0.2h0.1c0.3,0.1,0.7,0.1,1,0.2l0.4,0.1h0.1
    	c0.1,0,0.1,0,0.2,0l0.3,0.1l0.1,0l0.7,0.2l0.2,0.1l0.2,0.1l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1
    	l0.4,0.2l0.2,0.1l0.6,0.4l0.2,0.1l0.2,0.1l0.2,0.1l0,0l0.1,0.1c0.2,0.2,0.5,0.3,0.7,0.5c0.1,0,0.1,0.1,0.2,0.1
    	c0.1,0.1,0.2,0.2,0.3,0.2l0.2,0.1l0.1,0.1l0.2,0.2c0.1,0.1,0.1,0.1,0.2,0.2l0.3,0.3l0.2,0.2l0.2-0.2l0.3-0.3l0.2-0.2l0.2-0.2
    	l0.1-0.1l0.2-0.1c0.1-0.1,0.2-0.2,0.3-0.2c0,0,0.1-0.1,0.2-0.1c0.3-0.2,0.5-0.4,0.8-0.6l0.2-0.1l0.2-0.1l0.1-0.1l0.2-0.1l0.1-0.1
    	l0.2-0.1c0.2-0.1,0.4-0.3,0.7-0.4l0.1-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.7-0.3l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0
    	l0.3-0.1l0.2,0l0.1,0l0.1,0l0.2-0.1l0.3-0.1c0.3-0.1,0.6-0.1,1-0.2h0.1h0.2h0.2h0.2h0.1c0.3,0,0.6-0.1,0.9-0.1h0.2h2.4l0.8,0.1
    	l0.3,0h0.2h0.2h0.2h0.1c0.3,0.1,0.6,0.1,1,0.2l0.4,0.1h0.1c0.1,0,0.1,0,0.2,0l0.3,0.1l0.1,0l0.7,0.2l0.2,0.1l0.2,0.1l0.3,0.1
    	l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.4,0.2l0.2,0.1l0.6,0.4l0.2,0.1l0.2,0.1l0.2,0.1l0,0l0.1,0.1l0.7,0.5
    	l0.2,0.1l0.3,0.2l0.1,0.1l0.2,0.1l0.2,0.2l0.2,0.2l0.1,0.1l0,0l0,0l0.2,0.2l0.1,0.1l0.1,0.1l0.2,0.2l0.3,0.3l0.2,0.2
    	c0.1,0.1,0.2,0.2,0.3,0.3l0.3,0.3c0.3,0.4,0.6,0.8,0.9,1.2l0.1,0.2l0.1,0.2c0,0.1,0.1,0.1,0.1,0.2c0.1,0.1,0.1,0.2,0.2,0.3
    	c0.1,0.1,0.1,0.2,0.1,0.3l0.1,0.2l0.1,0.1l0.1,0.1l0.1,0.2c0,0.1,0.1,0.1,0.1,0.2c0.2,0.4,0.4,0.9,0.6,1.3c0,0.1,0.1,0.1,0.1,0.2
    	c0.1,0.2,0.1,0.4,0.2,0.6c0,0.1,0,0.1,0.1,0.2l0.1,0.2l0.1,0.2c0,0,0,0.1,0,0.1s0,0.1,0.1,0.2l0.1,0.2c0,0.1,0.1,0.3,0.1,0.4l0,0.2
    	l0.1,0.3v0.1c0,0.1,0,0.1,0,0.2c0,0,0,0.1,0,0.1c0,0,0,0.1,0,0.1v0.1c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2
    	c0,0.1,0,0.2,0,0.2v0.2v0.1v0.2c0,0,0,0.1,0,0.1v0.2l0,0c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2c0,0.1,0,0.2,0,0.3l0,0v0.3
    	C578.7,291.4,578.7,291.6,578.7,291.8z"/>
                <path class="st3 thank-love-2" d="M348.5,308.9c0,0,0,0.1,0,0.1v0.3v0.4v0v0.3v0.1v0.3c0,0.1,0,0.2,0,0.2c0,0.2,0,0.4-0.1,0.6
    	c0,0.2,0,0.2-0.1,0.4l0,0c0,0.1,0,0.1,0,0.2c0,0,0,0.1,0,0.1v0.1c0,0.1,0,0.1,0,0.2l0,0.2c0,0,0,0.1,0,0.1c0,0.1,0,0.2-0.1,0.2l0,0
    	c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1-0.1,0.2l-0.1,0.2c0,0,0,0,0,0.1l-0.1,0.2c-0.1,0.3-0.2,0.5-0.2,0.8c0,0.1-0.1,0.2-0.1,0.2l0,0.1
    	c-0.6,1.5-1.3,2.9-2.3,4.2l-0.2,0.2c-0.4,0.6-0.9,1.1-1.5,1.7l-24.3,24.3l-24.3-24.3c-0.7-0.7-1.3-1.5-1.9-2.3c-0.4-0.5-0.7-1-1-1.6
    	c-1.6-3-2.4-6.4-2.1-9.8c0-0.3,0.1-0.6,0.1-0.9c0.1-0.5,0.2-1.1,0.3-1.6c0-0.1,0.1-0.2,0.1-0.3l0-0.2c0,0,0-0.1,0-0.1
    	c0-0.1,0-0.2,0.1-0.2l0,0c0.1-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.1-0.2,0.1-0.3c0.1-0.4,0.3-0.7,0.4-1.1l0.1-0.2c0-0.1,0.1-0.2,0.1-0.3
    	c0.1-0.1,0.2-0.3,0.2-0.5v0l0,0l0.1-0.2l0.1-0.3l0.2-0.3l0.1-0.1l0.1-0.1l0,0l0,0l0.1-0.2c0-0.1,0.1-0.1,0.1-0.2l0.3-0.5l0.1-0.2
    	l0.1-0.2c0-0.1,0.1-0.1,0.1-0.2c0.1-0.1,0.1-0.2,0.2-0.2l0.2-0.2l0.1-0.1l0.1-0.1l0.2-0.2l0.1-0.1l0,0l0.1-0.2l0.2-0.2l0.5-0.5
    	l0.2-0.2l0.3-0.3l0.2-0.2l0.2-0.2l0.2-0.1l0.1-0.1l0.3-0.2l0.2-0.1c0.3-0.2,0.5-0.4,0.8-0.6l0.2-0.1l0.2-0.1l0.2-0.1
    	c0.1-0.1,0.1-0.1,0.2-0.1l0.1-0.1l0.2-0.1c0.2-0.1,0.4-0.3,0.7-0.4l0.1-0.1l0.1-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1
    	l0.7-0.3l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0l0.3-0.1l0.2-0.1l0.1,0h0.1l0.2-0.1l0.3-0.1c0.3-0.1,0.6-0.2,1-0.2h0.1h0.2h0.2l0.2,0h0.1
    	c0.3,0,0.6-0.1,0.9-0.1h2.2h0.2h0.2l0.8,0.1l0.3,0l0.2,0h0.2h0.2h0.1c0.3,0.1,0.7,0.1,1,0.2l0.4,0.1h0.1l0.2,0l0.3,0.1l0.1,0
    	c0.2,0.1,0.5,0.2,0.7,0.2l0.2,0.1l0.2,0.1l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.4,0.2l0.2,0.1
    	c0.2,0.1,0.4,0.2,0.6,0.4l0.2,0.1l0.2,0.1l0.2,0.1l0,0c0,0,0.1,0,0.1,0.1c0.2,0.2,0.5,0.3,0.7,0.5l0.2,0.1l0.3,0.2l0.1,0.1l0.2,0.1
    	l0.2,0.2l0.2,0.2l0.3,0.3l0.2,0.2l0.2-0.2l0.3-0.3l0.2-0.2l0.2-0.2l0.1-0.1l0.2-0.1l0.3-0.2l0.2-0.1c0.3-0.2,0.5-0.4,0.8-0.6
    	l0.2-0.1l0.2-0.1l0.1-0.1l0.2-0.1l0.1-0.1l0.2-0.1c0.2-0.1,0.4-0.3,0.7-0.4c0,0,0.1,0,0.1-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1
    	l0.2-0.1l0.2-0.1l0.7-0.3l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0l0.3-0.1l0.2-0.1l0.1,0h0.1l0.2-0.1l0.3-0.1c0.3-0.1,0.6-0.2,1-0.2h0.1h0.2
    	h0.2l0.2,0h0.1c0.3,0,0.6-0.1,0.9-0.1h2.2h0.2h0.2l0.8,0.1l0.3,0l0.2,0h0.2h0.2h0.1c0.3,0.1,0.6,0.1,1,0.2l0.4,0.1h0.1l0.2,0
    	l0.3,0.1l0.1,0c0.2,0.1,0.5,0.2,0.7,0.2l0.2,0.1l0.2,0.1l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.4,0.2
    	l0.2,0.1c0.2,0.1,0.4,0.2,0.6,0.4l0.2,0.1l0.2,0.1l0.2,0.1l0,0l0.1,0.1l0.7,0.5l0.2,0.1l0.3,0.2l0.1,0.1l0.2,0.1l0.2,0.2
    	c0.1,0.1,0.1,0.1,0.2,0.2l0.1,0.1l0,0l0,0l0.2,0.2l0.1,0.1l0.1,0.1l0.2,0.2l0.3,0.3l0.2,0.2l0.3,0.3l0.3,0.3
    	c0.3,0.4,0.6,0.8,0.9,1.2l0.1,0.2l0.1,0.2c0,0,0.1,0.1,0.1,0.2c0.1,0.1,0.1,0.2,0.2,0.3c0.1,0.1,0.1,0.2,0.1,0.2l0.1,0.2l0.1,0.1
    	l0.1,0.1l0.1,0.2c0,0.1,0.1,0.1,0.1,0.2c0.2,0.4,0.4,0.9,0.6,1.3l0.1,0.2c0.1,0.2,0.1,0.4,0.2,0.6l0.1,0.2c0,0.1,0.1,0.2,0.1,0.2
    	l0.1,0.2c0,0,0,0.1,0,0.1l0.1,0.2c0,0.1,0,0.2,0.1,0.2c0,0.1,0.1,0.3,0.1,0.4l0,0.2l0.1,0.3v0.1c0,0.1,0,0.1,0,0.2c0,0,0,0.1,0,0.1
    	c0,0,0,0.1,0,0.1v0.1c0,0,0,0.1,0,0.1c0,0,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2c0,0.1,0,0.2,0,0.2c0,0.1,0,0.2,0,0.2v0.1v0.2
    	c0,0,0,0.1,0,0.1c0,0.1,0,0.2,0,0.2l0,0c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2s0,0.2,0,0.3l0,0c0,0.1,0,0.2,0,0.3
    	C348.2,308.5,348.5,308.7,348.5,308.9z"/>
                <path class="st3 thank-love" d="M341,433.1v0.3c0,0.1,0,0.1,0,0.2c0,0.1,0,0.2,0,0.4v0.1v0.3v0.1c0,0,0,0,0,0v0.3v0.2l-0.1,0.6
    	c0,0.1,0,0.2-0.1,0.4l0,0c0,0.1,0,0.1,0,0.2v0.1c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2c0,0,0,0.1,0,0.1
    	c0,0,0,0.2-0.1,0.2l0,0l0,0.2l0,0.2l-0.1,0.2c0,0,0,0,0,0.1c0,0,0,0.2-0.1,0.2c-0.1,0.2-0.2,0.5-0.2,0.8l-0.1,0.2c0,0,0,0.1-0.1,0.1
    	c-0.6,1.5-1.3,2.9-2.3,4.2l-0.2,0.2c-0.5,0.6-0.9,1.1-1.5,1.7l-24.3,24.3l-24.3-24.3c-0.7-0.7-1.3-1.5-1.9-2.3c-0.4-0.5-0.7-1-1-1.6
    	c-1.6-3-2.4-6.4-2.1-9.8c0-0.3,0.1-0.6,0.1-0.9c0.1-0.6,0.2-1.1,0.3-1.6c0-0.1,0-0.2,0.1-0.3l0-0.2v-0.1l0.1-0.2l0,0
    	c0.1-0.2,0.1-0.4,0.2-0.6l0.1-0.3c0.1-0.4,0.3-0.7,0.4-1.1l-0.1-0.2l0.1-0.3c0.1-0.2,0.2-0.3,0.3-0.5v0l0,0l0.1-0.2l0.1-0.3
    	c0.1-0.1,0.1-0.2,0.2-0.3l0.1-0.2l0-0.1l0,0l0,0c0-0.1,0.1-0.1,0.1-0.2c0-0.1,0.1-0.1,0.1-0.2l0.3-0.5c0-0.1,0.1-0.1,0.1-0.2
    	l0.1-0.2l0.1-0.2l0.2-0.2l0.2-0.2l0.1-0.1l0.1-0.1l0.2-0.2l0.1-0.1l0,0l0.1-0.2l0.2-0.2c0.1-0.2,0.3-0.3,0.5-0.5l0.2-0.2l0.3-0.3
    	l0.2-0.2l0.2-0.2l0.1-0.1l0.2-0.1c0.1-0.1,0.2-0.2,0.3-0.2c0,0,0.1-0.1,0.2-0.1c0.3-0.2,0.5-0.4,0.8-0.6l0.2-0.1
    	c0.1,0,0.1-0.1,0.2-0.1l0.1-0.1l0.2-0.1l0.1-0.1l0.2-0.1c0.2-0.1,0.4-0.3,0.7-0.4l0.1-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1
    	l0.2-0.1l0.7-0.3l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0l0.3-0.1l0.2-0.1l0.1,0h0.1l0.2-0.1l0.3-0.1c0.3-0.1,0.6-0.1,1-0.2h0.1h0.2h0.2h0.2
    	h0.1c0.3,0,0.6-0.1,0.9-0.1h0.2h2.1h0.2l0,0h0.1l0.8,0.1l0.3,0h0.2h0.2h0.2h0.1c0.3,0.1,0.6,0.1,1,0.2l0.4,0.1h0.1l0.2,0.1l0.3,0.1
    	l0.1,0c0.2,0.1,0.5,0.2,0.7,0.2l0.2,0.1l0.2,0.1l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.4,0.2l0.2,0.1
    	c0.2,0.1,0.4,0.2,0.6,0.4l0.2,0.1l0.2,0.1l0.2,0.1l0,0l0.1,0.1l0.7,0.5l0.2,0.1l0.3,0.2l0.1,0.1l0.2,0.1l0.2,0.2l0.2,0.2l0.3,0.3
    	l0.2,0.2l0.2-0.2l0.3-0.3l0.2-0.2l0.2-0.2l0.2-0.1l0.1-0.1l0.3-0.2l0.2-0.1c0.3-0.2,0.5-0.4,0.8-0.6l0.2-0.1l0.2-0.1l0.2-0.1
    	l0.2-0.1l0.1-0.1l0.2-0.1l0.7-0.4l0.1-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.7-0.3l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0
    	l0.3-0.1l0.2-0.1l0.1,0h0.1l0.2-0.1l0.3-0.1c0.3-0.1,0.6-0.1,1-0.2h0.1h0.2h0.2h0.2h0.1l0.9-0.1h0.2h2.1h0.2l0,0h0.1
    	c0.3,0,0.5,0,0.8,0.1l0.3,0h0.2h0.2h0.2h0.1c0.3,0.1,0.6,0.1,1,0.2l0.4,0.1h0.1l0.2,0.1l0.3,0.1l0.1,0c0.2,0.1,0.5,0.2,0.7,0.2
    	l0.2,0.1l0.2,0.1l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1c0.1,0.1,0.3,0.1,0.4,0.2l0.2,0.1l0.6,0.4
    	l0.2,0.1l0.2,0.1l0.2,0.1l0,0l0.1,0.1c0.2,0.2,0.5,0.3,0.7,0.5l0.2,0.1l0.3,0.2l0.2,0.1l0.1,0.1l0.2,0.2l0.2,0.2l0.1,0.1l0,0l0,0
    	l0.2,0.2l0.1,0.1l0.1,0.1l0.2,0.2l0.3,0.3l0.2,0.2l0.3,0.3l0.3,0.3c0.3,0.4,0.6,0.8,0.9,1.2l0.1,0.2l0.1,0.2l0.1,0.2l0.2,0.3
    	l0.1,0.3l0.1,0.2l0.1,0.1c0,0,0,0.1,0.1,0.1c0,0,0.1,0.1,0.1,0.2c0,0.1,0.1,0.1,0.1,0.2c0.2,0.4,0.4,0.9,0.6,1.3
    	c0,0.1,0.1,0.1,0.1,0.2l0.2,0.6l0.1,0.2c0,0.1,0.1,0.2,0.1,0.2c0,0.1,0,0.1,0.1,0.2l0,0.1l0.1,0.2l0.1,0.2c0,0.1,0.1,0.3,0.1,0.4
    	c0,0.1,0,0.1,0.1,0.2c0,0.1,0,0.2,0.1,0.3v0.1c0,0.1,0,0.1,0,0.2v0.1v0.1v0.1v0.1c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2
    	c0,0.1,0,0.2,0,0.2c0,0.1,0,0.2,0,0.2v0.1v0.2c0,0,0,0.1,0,0.1c0,0,0,0.2,0,0.2l0,0c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2
    	c0,0.1,0,0.2,0,0.3l0,0c0,0.1,0,0.2,0,0.3C340.6,432.7,341,432.9,341,433.1z"/>
                <path class="st3 thank-love-3" d="M405.8,353.3v0.2c0,0,0,0.1,0,0.1c0,0.1,0,0.2,0,0.3v0.1c0,0.1,0,0.1,0,0.2v0.1v0.2c0,0.1,0,0.1,0,0.2l0,0.4
    	l0,0.2l0,0v0.1c0,0,0,0.1,0,0.1c0,0,0,0,0,0.1s0,0.1,0,0.1v0.1v0.1c0,0.1,0,0.1,0,0.2l0,0v0.1c0,0,0,0.1,0,0.1l0,0.2c0,0,0,0,0,0
    	l0,0.2c-0.1,0.2-0.1,0.4-0.2,0.5c-0.1,0.2,0,0.1-0.1,0.2l0,0.1c-0.4,1-0.9,2-1.6,2.9l-0.1,0.2c-0.3,0.4-0.7,0.8-1,1.2l-17.2,17.2
    	l-17.2-17.2c-2.5-2.5-3.8-6.1-3.5-9.6c0-0.2,0-0.4,0.1-0.7c0.1-0.4,0.1-0.8,0.2-1.1c0-0.1,0-0.2,0.1-0.2c0,0,0-0.1,0-0.1v-0.1l0-0.2
    	l0,0c0-0.1,0.1-0.3,0.1-0.4l0.1-0.2c0.1-0.3,0.2-0.5,0.3-0.8l0.1-0.1c0-0.1,0.1-0.1,0.1-0.2l0.2-0.4l0,0l0,0c0-0.1,0.1-0.1,0.1-0.2
    	l0.1-0.2c0-0.1,0.1-0.2,0.1-0.2c0,0,0-0.1,0.1-0.1v-0.1l0,0l0,0l0.1-0.1l0.1-0.1l0.2-0.3l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.2
    	c0-0.1,0.1-0.1,0.1-0.1l0-0.1l0.1-0.1c0-0.1,0.1-0.1,0.1-0.2l0.1-0.1l0,0l0.1-0.1l0.1-0.1l0.3-0.3l0.1-0.1l0.2-0.2
    	c0,0,0.1-0.1,0.1-0.1l0.2-0.1l0.1-0.1l0.1-0.1l0.2-0.2l0.1-0.1l0.6-0.4l0.1-0.1l0.1-0.1l0.1-0.1l0.2-0.1l0.1,0l0.1-0.1
    	c0.2-0.1,0.3-0.2,0.5-0.3l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.5-0.2l0.1,0l0.1,0l0.1,0h0.1l0.2-0.1h0.1h0.1
    	h0.1l0.2,0l0.2-0.1c0.2-0.1,0.5-0.1,0.7-0.1h0.1h0.1h0.1h0.2h0.1c0.2,0,0.4-0.1,0.7-0.1h1.8l0.5,0.1h0.2h0.2h0.1h0.1h0.1
    	c0.2,0,0.5,0.1,0.7,0.1l0.3,0.1h0.1h0.1l0.2,0.1h0.1l0.5,0.2l0.1,0l0.1,0.1l0.2,0.1l0.3,0.1l0.1,0l0.1,0.1l0.1,0.1l0.1,0.1l0.2,0.1
    	l0.1,0.1l0.3,0.1l0.1,0.1l0.4,0.2l0.1,0.1l0.1,0.1l0.1,0.1l0,0l0.1,0.1c0.2,0.1,0.3,0.2,0.5,0.4l0.1,0.1l0.2,0.2l0.1,0.1l0.1,0.1
    	l0.2,0.1l0.1,0.1c0.1,0.1,0.1,0.1,0.2,0.2l0.1,0.1l0.1-0.1c0.1-0.1,0.1-0.1,0.2-0.2l0.1-0.1l0.2-0.1l0.1-0.1l0.1-0.1l0.2-0.2
    	l0.1-0.1c0.2-0.1,0.4-0.3,0.6-0.4l0.1-0.1l0.1-0.1l0.1-0.1l0.2-0.1l0.1,0l0.1-0.1c0.2-0.1,0.3-0.2,0.5-0.3l0.1-0.1l0.1-0.1l0.1-0.1
    	l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.5-0.2l0.1,0l0.1,0l0.1,0h0.1l0.2-0.1h0.1h0.1h0.1l0.2,0l0.2-0.1c0.2-0.1,0.5-0.1,0.7-0.1h0.1
    	h0.1h0.1h0.2h0.1c0.2,0,0.4-0.1,0.7-0.1h1.8l0.5,0.1h0.2h0.2h0.1h0.1h0.1l0.7,0.1l0.3,0.1h0.1h0.1l0.2,0.1h0.1l0.5,0.2l0.1,0
    	l0.1,0.1l0.2,0.1l0.3,0.1l0.1,0l0.1,0.1l0.1,0.1l0.1,0.1l0.1,0.1l0.1,0.1l0.3,0.1l0.1,0.1c0.1,0.1,0.3,0.2,0.4,0.2l0.1,0.1l0.1,0.1
    	l0.1,0.1l0,0l0.1,0.1c0.2,0.1,0.3,0.2,0.5,0.4l0.1,0.1c0.1,0.1,0.1,0.1,0.2,0.2l0.1,0.1l0.1,0.1l0.1,0.1l0.1,0.1l0.1,0.1l0,0
    	l0.1,0.1l0.1,0.1l0.1,0.1l0.1,0.1l0.2,0.2l0.1,0.1l0.2,0.2l0.2,0.2c0.2,0.3,0.4,0.6,0.6,0.9l0.1,0.1c0,0,0.1,0.1,0.1,0.1l0.1,0.1
    	c0,0.1,0.1,0.1,0.1,0.2l0.1,0.2c0,0,0,0.1,0.1,0.1l0.1,0.1l0,0.1l0.1,0.1l0.1,0.1c0.2,0.3,0.3,0.6,0.4,0.9l0.1,0.1
    	c0.1,0.1,0.1,0.3,0.1,0.4c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0.1,0.2l0,0.2c0,0,0,0.1,0,0.1c0,0,0,0.1,0,0.1l0,0.2c0,0.1,0.1,0.2,0.1,0.3
    	c0,0.1,0,0.1,0,0.2l0,0.2v0.1v0.1c0,0,0,0.1,0,0.1c0,0,0,0.1,0,0.1v0.1c0,0,0,0,0,0.1v0.1v0.1v0.2c0,0.1,0,0.1,0,0.2v0.1
    	c0,0.1,0,0.1,0,0.2c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2l0,0c0,0,0,0.1,0,0.1c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2l0,0
    	c0,0.1,0,0.1,0,0.2L405.8,353.3z"/>
                <path class="st3 thank-love-2" d="M589.9,419.2v0.2c0,0,0,0.1,0,0.1c0,0.1,0,0.2,0,0.3v0.1c0,0.1,0,0.1,0,0.2v0.1v0.2c0,0.1,0,0.1,0,0.2l0,0.4
    	c0,0.1,0,0.2,0,0.3l0,0v0.1c0,0,0,0.1,0,0.1c0,0,0,0,0,0.1c0,0,0,0.1,0,0.1v0.1v0.1c0,0.1,0,0.1,0,0.2l0,0c0,0,0,0.1,0,0.1
    	c0,0,0,0.1,0,0.1l0,0.2c0,0,0,0,0,0c0,0.1,0,0.1-0.1,0.2c-0.1,0.2-0.1,0.4-0.2,0.5c0,0.1,0,0.1-0.1,0.2l0,0.1c-0.4,1-0.9,2-1.6,2.9
    	l-0.1,0.2c-0.3,0.4-0.7,0.8-1,1.2l-17.2,17.2l-17.2-17.2c-0.5-0.5-1-1-1.3-1.6c-0.3-0.4-0.5-0.7-0.7-1.1c-1.2-2.1-1.7-4.5-1.5-6.9
    	c0-0.2,0-0.4,0.1-0.7c0.1-0.4,0.1-0.8,0.2-1.2c0-0.1,0-0.2,0.1-0.2c0,0,0-0.1,0-0.1c0,0,0,0,0-0.1l0-0.2l0,0c0-0.1,0.1-0.3,0.1-0.4
    	c0-0.1,0-0.1,0.1-0.2c0.1-0.3,0.2-0.5,0.3-0.8l0.1-0.2c0-0.1,0.1-0.1,0.1-0.2c0-0.1,0.1-0.2,0.2-0.4l0,0l0,0l0.1-0.2l0.1-0.2
    	c0-0.1,0.1-0.2,0.1-0.2c0,0,0-0.1,0.1-0.1c0,0,0,0,0-0.1l0,0c0,0,0.1-0.1,0.1-0.1l0.1-0.1l0.2-0.3l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.2
    	l0.1-0.1v-0.1l0.1-0.1l0.1-0.2l0.1-0.1l0,0l0.1-0.1l0.1-0.1c0.1-0.1,0.2-0.2,0.3-0.3c0,0,0.1-0.1,0.1-0.1c0.1-0.1,0.1-0.1,0.2-0.2
    	l0.1-0.1c0-0.1,0.1-0.1,0.2-0.1l0.1-0.1l0.1-0.1l0.2-0.2l0.1-0.1c0.2-0.1,0.4-0.3,0.6-0.4l0.1-0.1l0.1-0.1l0.1-0.1l0.2-0.1l0.1,0
    	l0.1-0.1l0.5-0.3l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.5-0.2l0.1,0l0.1,0l0.1,0l0.1,0l0.2-0.1h0.1h0.1h0.1
    	l0.2,0l0.2-0.1c0.2-0.1,0.5-0.1,0.7-0.1h0.1h0.1h0.1h0.2h0.1l0.7-0.1h1.8l0.5,0.1h0.2h0.2h0.1h0.1h0.1c0.2,0,0.5,0.1,0.7,0.1
    	l0.3,0.1h0.1h0.1l0.2,0.1h0.1l0.5,0.2h0.1l0.1,0.1l0.2,0.1l0.3,0.1l0.1,0l0.1,0.1l0.1,0.1l0.1,0.1l0.2,0.1l0.1,0.1l0.3,0.2l0.1,0.1
    	l0.4,0.2l0.1,0.1l0.1,0.1l0.1,0.1l0,0l0.1,0.1l0.5,0.4l0.1,0.1l0.2,0.2l0.1,0.1l0.1,0.1l0.2,0.1l0.1,0.1l0.2,0.2
    	c0,0,0.1,0.1,0.1,0.1c0,0,0.1-0.1,0.1-0.1l0.2-0.2c0,0,0.1-0.1,0.1-0.1l0.2-0.1l0.1-0.1l0.1-0.1l0.2-0.2l0.1-0.1
    	c0.2-0.1,0.4-0.3,0.6-0.4l0.1-0.1l0.1-0.1l0.1-0.1l0.2-0.1l0.1,0l0.1-0.1l0.5-0.3l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1l0.1-0.1
    	l0.1-0.1l0.5-0.2l0.1,0l0.1,0l0.1,0l0.1,0l0.2-0.1h0.1h0.1h0.1l0.2,0l0.2-0.1c0.2-0.1,0.5-0.1,0.7-0.1h0.1h0.1h0.1h0.2h0.1l0.7-0.1
    	h1.8l0.5,0.1h0.2h0.2h0.1h0.1h0.1c0.2,0,0.5,0.1,0.7,0.1l0.3,0.1h0.1h0.1l0.2,0.1h0.1l0.5,0.2h0.1l0.1,0.1l0.2,0.1l0.3,0.1l0.1,0
    	l0.1,0.1l0.1,0.1l0.1,0.1l0.2,0.1l0.1,0.1l0.3,0.2l0.1,0.1c0.1,0.1,0.3,0.2,0.4,0.2l0.1,0.1l0.1,0.1l0.1,0.1l0,0l0.1,0.1l0.5,0.4
    	l0.1,0.1l0.2,0.2l0.1,0.1l0.1,0.1l0.1,0.1l0.1,0.1c0,0,0.1,0.1,0.1,0.1l0,0c0,0,0.1,0.1,0.1,0.1l0.1,0.1l0.1,0.1l0.1,0.1l0.2,0.2
    	l0.1,0.1c0.1,0.1,0.1,0.1,0.2,0.2l0.2,0.2c0.2,0.3,0.4,0.6,0.6,0.9c0,0,0.1,0.1,0.1,0.1l0.1,0.1l0.1,0.1c0,0.1,0.1,0.1,0.1,0.2
    	l0.1,0.2l0.1,0.1l0,0.1l0,0.1l0.1,0.1l0.1,0.1c0.2,0.3,0.3,0.6,0.4,0.9c0,0,0,0.1,0.1,0.1c0.1,0.1,0.1,0.3,0.1,0.4l0,0.1
    	c0,0.1,0,0.1,0.1,0.2l0,0.2v0.1c0,0,0,0.1,0,0.1l0,0.2c0,0.1,0.1,0.2,0.1,0.3c0,0.1,0,0.1,0,0.1l0,0.2v0.1v0.1c0,0,0,0.1,0,0.1
    	c0,0,0,0.1,0,0.1v0.1c0,0,0,0.1,0,0.1v0.1v0.2v0.2v0.2v0.1c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.1s0,0.1,0,0.2l0,0c0,0,0,0.1,0,0.1
    	v0.1c0,0.1,0,0.1,0,0.2l0,0c0,0.1,0,0.1,0,0.2L589.9,419.2z"/>
                <g class="cg-boat">
                    <linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="568.3174" y1="366.1051" x2="568.3174" y2="367.5638" gradientTransform="matrix(1 0 0 -1 -142.33 822.39)">
                        <stop  offset="0" style="stop-color:#808080;stop-opacity:0.25"/>
                        <stop  offset="0.54" style="stop-color:#808080;stop-opacity:0.12"/>
                        <stop  offset="1" style="stop-color:#808080;stop-opacity:0.1"/>
                    </linearGradient>
                    <path class="st4" d="M426.1,456.2c0.1-0.5,0-1-0.2-1.4C425.9,455.9,426,456.5,426.1,456.2z"/>
                    <path class="st5" d="M425.9,456.3c0.2,0.4,0.2,0.9,0.2,1.4C426,457.9,425.9,457.4,425.9,456.3z"/>
                    <path class="st5" d="M425.9,454.3c0.2,0.4,0.2,0.9,0.2,1.4C426,455.9,425.9,455.4,425.9,454.3z"/>
                    <path class="st5" d="M509.2,420.7c0-0.2,0-0.3,0-0.5c0.1,0.4,0.1,0.7,0.1,1.1C509.3,421.1,509.2,420.9,509.2,420.7z"/>
                    <path class="st5" d="M432.6,537.9c-0.2,1.5-0.5,3-0.9,4.4C432.1,540.9,432.3,539.4,432.6,537.9L432.6,537.9z"/>
                    <linearGradient id="SVGID_2_" gradientUnits="userSpaceOnUse" x1="664.194" y1="167.7023" x2="697.9403" y2="167.7023">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <circle class="st6 thank-circle" cx="681.1" cy="167.7" r="16.9"/>
                    <linearGradient id="SVGID_3_" gradientUnits="userSpaceOnUse" x1="742.6935" y1="209.0387" x2="769.2318" y2="209.0387">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <circle class="st7 thank-circle" cx="756" cy="209" r="13.3"/>
                    <linearGradient id="SVGID_4_" gradientUnits="userSpaceOnUse" x1="664.194" y1="167.7023" x2="697.9403" y2="167.7023">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <circle class="st8 thank-circle" cx="681.1" cy="167.7" r="16.9"/>
                    <linearGradient id="SVGID_5_" gradientUnits="userSpaceOnUse" x1="742.6935" y1="209.0387" x2="769.2318" y2="209.0387">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <circle class="st9 thank-circle" cx="756" cy="209" r="13.3"/>
                    <circle class="st0 thank-circle" cx="203.3" cy="209" r="42.6"/>
                    <linearGradient id="SVGID_6_" gradientUnits="userSpaceOnUse" x1="160.7228" y1="209.0387" x2="245.8919" y2="209.0387">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <circle class="st10 thank-circle" cx="203.3" cy="209" r="42.6"/>
                    <linearGradient id="SVGID_7_" gradientUnits="userSpaceOnUse" x1="747.3661" y1="149.7838" x2="756.7271" y2="149.7838">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <circle class="st11 thank-circle" cx="752" cy="149.8" r="4.7"/>
                    <linearGradient id="SVGID_8_" gradientUnits="userSpaceOnUse" x1="747.3661" y1="149.7838" x2="756.7271" y2="149.7838">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <circle class="st12" cx="752" cy="149.8" r="4.7"/>
                    <linearGradient id="SVGID_9_" gradientUnits="userSpaceOnUse" x1="335.8944" y1="707.8568" x2="360.1169" y2="707.8568">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st13" d="M349.2,688.1c0,0,4.9,6.3-2.2,15.9c-7.1,9.6-12.9,17.7-10.6,23.6c0,0,10.7-17.8,19.4-18
    	C364.5,709.4,358.8,698.8,349.2,688.1z"/>
                    <path class="st5" d="M349.2,688.1c0.4,0.6,0.8,1.3,1,2c8.5,10,13,19.3,4.9,19.5c-7.6,0.2-16.7,13.8-18.9,17.2
    	c0.1,0.3,0.2,0.5,0.3,0.8c0,0,10.7-17.8,19.4-18S358.8,698.8,349.2,688.1z"/>
                    <path class="st14" d="M358.2,696.2c0,2.2-0.2,4-0.6,4c-0.3,0-0.6-1.8-0.6-4s0.3-1.2,0.6-1.2C358,695,358.2,693.9,358.2,696.2z"/>
                    <path class="st14" d="M361.3,698.8c-2,1.1-3.7,1.7-3.8,1.4s1.3-1.4,3.3-2.4c2-1.1,1.2-0.3,1.3,0
    	C362.3,698.1,363.3,697.8,361.3,698.8z"/>
                    <linearGradient id="SVGID_10_" gradientUnits="userSpaceOnUse" x1="312.7102" y1="707.8568" x2="336.9381" y2="707.8568">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st15" d="M323.6,688.1c0,0-4.9,6.3,2.2,15.9c7.1,9.6,12.9,17.7,10.6,23.6c0,0-10.7-17.8-19.4-18S314,698.8,323.6,688.1z
    	"/>
                    <linearGradient id="SVGID_11_" gradientUnits="userSpaceOnUse" x1="312.7102" y1="707.8373" x2="336.662" y2="707.8373">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st16" d="M323.6,688.1c-0.4,0.6-0.8,1.3-1,2c-8.5,10-13,19.3-4.9,19.5c7.6,0.2,16.7,13.8,18.9,17.2
    	c-0.1,0.3-0.2,0.5-0.3,0.8c0,0-10.7-17.8-19.4-18C308.3,709.3,314,698.8,323.6,688.1z"/>
                    <path class="st14" d="M314.6,696.2c0,2.2,0.2,4,0.6,4c0.3,0,0.6-1.8,0.6-4s-0.3-1.2-0.6-1.2C314.8,695,314.6,693.9,314.6,696.2z"/>
                    <path class="st14" d="M311.5,698.8c2,1.1,3.7,1.7,3.8,1.4c0.1-0.3-1.3-1.4-3.3-2.4c-2-1.1-1.2-0.3-1.3,0S309.5,697.8,311.5,698.8z"
                    />
                    <path class="st17" d="M316.1,726.8c0,0,13.6-0.4,17.6-3.3c4.1-2.9,20.9-6.4,21.9-1.7c1,4.7,20.4,23.2,5.1,23.3
    	c-15.3,0.1-35.6-2.4-39.7-4.9S316.1,726.8,316.1,726.8z"/>
                    <path class="st18" d="M361,743.5c-15.3,0.1-35.6-2.4-39.7-4.9c-3.1-1.9-4.3-8.7-4.8-11.8h-0.5c0,0,0.9,10.9,4.9,13.4
    	c4.1,2.5,24.3,5,39.7,4.9c4.4,0,6-1.6,5.9-3.9C366,742.6,364.3,743.5,361,743.5z"/>
                    <path class="st19" d="M625,736.6c0,0-8.7-29.4,1.6-51.1c4.4-9.1,5.7-19.3,3.8-29.2c-1-4.7-2.3-9.3-4.1-13.7"/>
                    <path class="st0" d="M632.7,628.9c0,3.6-6.5,14-6.5,14s-6.5-10.5-6.5-14c0.1-3.6,3.2-6.4,6.8-6.3
    	C629.8,622.8,632.6,625.5,632.7,628.9z"/>
                    <path class="st0" d="M643.5,648.9c-2,3-13.1,8.3-13.1,8.3s0.2-12.3,2.2-15.4c2-3,6-3.9,9-1.9S645.4,645.9,643.5,648.9L643.5,648.9z"
                    />
                    <path class="st0" d="M643,683.1c-3.2,1.6-15.5,0.5-15.5,0.5s6.4-10.5,9.6-12.2c3.2-1.6,7.2-0.3,8.8,2.9
    	C647.5,677.5,646.2,681.5,643,683.1L643,683.1L643,683.1z"/>
                    <path class="st0" d="M636.8,708.8c-2.9,2.1-15.2,3.1-15.2,3.1s4.5-11.5,7.4-13.6c2.9-2.2,7-1.5,9.2,1.3
    	C640.4,702.6,639.8,706.7,636.8,708.8L636.8,708.8z"/>
                    <path class="st0" d="M616.6,657.9c2.6,2.5,14.6,5.1,14.6,5.1s-3-12-5.5-14.5c-2.6-2.5-6.7-2.5-9.2,0c-2.5,2.6-2.5,6.7,0,9.2
    	C616.6,657.8,616.6,657.8,616.6,657.9L616.6,657.9z"/>
                    <path class="st0" d="M609.8,688.1c3.2,1.6,15.5,0.5,15.5,0.5s-6.4-10.5-9.6-12.2c-3.3-1.5-7.2-0.1-8.7,3.2
    	C605.5,682.7,606.7,686.4,609.8,688.1z"/>
                    <path class="st0" d="M607.2,718.4c2.9,2.1,15.2,3.1,15.2,3.1s-4.5-11.5-7.4-13.6c-2.9-2.2-7-1.5-9.2,1.4
    	C603.6,712.1,604.2,716.2,607.2,718.4L607.2,718.4L607.2,718.4z"/>
                    <linearGradient id="SVGID_12_" gradientUnits="userSpaceOnUse" x1="619.6203" y1="632.8129" x2="632.6866" y2="632.8129">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st20" d="M632.7,628.9c0,3.6-6.5,14-6.5,14s-6.5-10.5-6.5-14c0.1-3.6,3.2-6.4,6.8-6.3
    	C629.8,622.8,632.6,625.5,632.7,628.9z"/>
                    <linearGradient id="SVGID_13_" gradientUnits="userSpaceOnUse" x1="630.3542" y1="648.0188" x2="644.5321" y2="648.0188">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st21" d="M643.5,648.9c-2,3-13.1,8.3-13.1,8.3s0.2-12.3,2.2-15.4c2-3,6-3.9,9-1.9S645.4,645.9,643.5,648.9L643.5,648.9z
    	"/>
                    <linearGradient id="SVGID_14_" gradientUnits="userSpaceOnUse" x1="627.5069" y1="677.3321" x2="646.6158" y2="677.3321">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st22" d="M643,683.1c-3.2,1.6-15.5,0.5-15.5,0.5s6.4-10.5,9.6-12.2c3.2-1.6,7.2-0.3,8.8,2.9
    	C647.5,677.5,646.2,681.5,643,683.1L643,683.1L643,683.1z"/>
                    <linearGradient id="SVGID_15_" gradientUnits="userSpaceOnUse" x1="621.6407" y1="704.4967" x2="639.5082" y2="704.4967">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st23" d="M636.8,708.8c-2.9,2.1-15.2,3.1-15.2,3.1s4.5-11.5,7.4-13.6c2.9-2.2,7-1.5,9.2,1.3
    	C640.4,702.6,639.8,706.7,636.8,708.8L636.8,708.8z"/>
                    <linearGradient id="SVGID_16_" gradientUnits="userSpaceOnUse" x1="614.6076" y1="654.8118" x2="631.2825" y2="654.8118">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st24" d="M616.6,657.9c2.6,2.5,14.6,5.1,14.6,5.1s-3-12-5.5-14.5c-2.6-2.5-6.7-2.5-9.2,0c-2.5,2.6-2.5,6.7,0,9.2
    	C616.6,657.8,616.6,657.8,616.6,657.9L616.6,657.9z"/>
                    <linearGradient id="SVGID_17_" gradientUnits="userSpaceOnUse" x1="606.3589" y1="682.3735" x2="625.2837" y2="682.3735">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st25" d="M609.8,688.1c3.2,1.6,15.5,0.5,15.5,0.5s-6.4-10.5-9.6-12.2c-3.3-1.5-7.2-0.1-8.7,3.2
    	C605.5,682.7,606.7,686.4,609.8,688.1z"/>
                    <linearGradient id="SVGID_18_" gradientUnits="userSpaceOnUse" x1="604.5034" y1="714.0414" x2="622.374" y2="714.0414">
                        <stop  offset="0" style="stop-color:#6136FB"/>
                        <stop  offset="1" style="stop-color:#6E00D4"/>
                    </linearGradient>
                    <path class="st26" d="M607.2,718.4c2.9,2.1,15.2,3.1,15.2,3.1s-4.5-11.5-7.4-13.6c-2.9-2.2-7-1.5-9.2,1.4
    	C603.6,712.1,604.2,716.2,607.2,718.4L607.2,718.4L607.2,718.4z"/>
                    <path class="st17" d="M604.5,734.7c0,0,10.6-2.1,13.4-4.9c2.8-2.8,15.5-7.7,16.9-4.2c1.4,3.5,19,15.4,7,17.5
    	c-12,2.1-28.2,2.8-31.7,1.4S604.5,734.7,604.5,734.7z"/>
                    <path class="st18" d="M641.8,741.8c-12,2.1-28.2,2.8-31.7,1.4c-2.7-1.1-4.5-6.2-5.3-8.6l-0.4,0.1c0,0,2.1,8.4,5.6,9.8
    	c3.5,1.4,19.7,0.7,31.7-1.4c3.4-0.6,4.4-2,4.1-3.8C645.6,740.5,644.4,741.4,641.8,741.8z"/>
                    <path class="st3 thank-love-2" d="M232.7,160.3v0.3c0,0,0,0.1,0,0.1c0,0.1,0,0.2,0,0.4v0.1c0,0.1,0,0.2,0,0.3v0.1c0,0,0,0,0,0v0.3v0.2l-0.1,0.5
    	c0,0.1,0,0.2-0.1,0.4l0,0c0,0.1,0,0.1,0,0.2v0.1c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.1
    	c0,0,0,0.2-0.1,0.2l0,0c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1-0.1,0.2c0,0.1,0,0.2-0.1,0.2c0,0,0,0,0,0.1c0,0.1,0,0.2-0.1,0.2
    	c-0.1,0.2-0.2,0.5-0.2,0.8c0,0.1-0.1,0.2-0.1,0.2c0,0.1,0,0.1-0.1,0.1c-0.6,1.5-1.3,2.9-2.3,4.2l-0.2,0.2c-0.5,0.6-0.9,1.1-1.5,1.7
    	l-24.6,24.4L179,172.3c-0.7-0.7-1.3-1.5-1.9-2.3c-0.4-0.5-0.7-1-1-1.6c-1.6-3-2.4-6.4-2.1-9.8c0-0.3,0.1-0.6,0.1-0.9
    	c0.1-0.5,0.2-1.1,0.3-1.6c0-0.1,0.1-0.2,0.1-0.3l0-0.2v-0.1l0.1-0.2l0,0c0.1-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.1-0.2,0.1-0.3
    	c0.1-0.4,0.3-0.7,0.4-1.1l0.1-0.2l0.1-0.3l0.2-0.5l0,0l0,0c0-0.1,0.1-0.2,0.1-0.2c0-0.1,0.1-0.2,0.1-0.3c0.1-0.1,0.1-0.2,0.2-0.3
    	c0-0.1,0.1-0.1,0.1-0.2c0,0,0-0.1,0.1-0.1l0,0l0,0l0.1-0.2c0-0.1,0.1-0.1,0.1-0.2l0.3-0.5l0.1-0.2l0.1-0.2l0.1-0.2l0.2-0.2l0.2-0.2
    	l0.1-0.1l0.1-0.1c0.1-0.1,0.1-0.2,0.2-0.2c0,0,0.1-0.1,0.1-0.1l0,0l0.1-0.2l0.2-0.2c0.1-0.2,0.3-0.3,0.5-0.5l0.2-0.2l0.3-0.3
    	l0.2-0.2l0.2-0.2l0.1-0.1l0.2-0.1l0.3-0.2l0.2-0.1c0.3-0.2,0.5-0.4,0.8-0.6l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.1-0.1l0.2-0.1
    	c0.2-0.1,0.5-0.3,0.7-0.4l0.1-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1c0.2-0.1,0.5-0.2,0.7-0.3l0.2-0.1l0.2-0.1
    	l0.2-0.1l0.1,0l0.3-0.1l0.3-0.2l0.1,0h0.1l0.2-0.1l0.3-0.1c0.3-0.1,0.6-0.1,1-0.2h0.1h0.2h0.2h0.2h0.1c0.3,0,0.6-0.1,0.9-0.1h0.2
    	h2.4c0.3,0,0.5,0,0.8,0.1l0.3,0h0.2h0.2h0.2h0.1c0.3,0.1,0.6,0.1,1,0.2l0.4,0.1h0.1l0.2,0l0.3,0.1l0.1,0l0.7,0.2l0.2,0.1l0.2,0.1
    	l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.4,0.2l0.2,0.1l0.6,0.4l0.2,0.1l0.2,0.1l0.2,0.1l0,0l0.1,0.1
    	l0.7,0.5l0.2,0.1l0.3,0.2l0.2,0.1l0.1,0.1l0.2,0.2l0.2,0.2l0.3,0.3l0.2,0.2l0.2-0.2c0.1-0.1,0.2-0.2,0.3-0.3
    	c0.1-0.1,0.1-0.1,0.2-0.2l0.2-0.2l0.2-0.1l0.1-0.1l0.3-0.2l0.2-0.1c0.3-0.2,0.5-0.4,0.8-0.6l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1
    	l0.1-0.1l0.2-0.1c0.2-0.1,0.5-0.3,0.7-0.4l0.1-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1l0.2-0.1c0.2-0.1,0.5-0.2,0.7-0.3
    	l0.2-0.1l0.2-0.1l0.2-0.1l0.1,0l0.3-0.1l0.2,0l0.1,0h0.1l0.2-0.1l0.3-0.1c0.3-0.1,0.7-0.1,1-0.2h0.1h0.2h0.2h0.2h0.1
    	c0.3,0,0.6-0.1,0.9-0.1h0.2h2.4l0.8,0.1l0.3,0h0.2h0.2h0.2h0.1c0.3,0.1,0.6,0.1,1,0.2l0.4,0.1h0.1l0.2,0l0.3,0.1l0.1,0l0.7,0.2
    	l0.2,0.1l0.2,0.1l0.3,0.1l0.4,0.2l0.1,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.2,0.1l0.4,0.2l0.2,0.1l0.6,0.4l0.1,0.1l0.2,0.1
    	l0.2,0.1l0,0l0.1,0.1c0.2,0.2,0.5,0.3,0.7,0.5c0.1,0,0.1,0.1,0.2,0.1c0.1,0.1,0.2,0.2,0.3,0.2l0.2,0.1l0.1,0.1l0.2,0.2l0.2,0.2
    	l0.1,0.1l0,0l0,0l0.2,0.2l0.1,0.1l0.1,0.1l0.2,0.2l0.3,0.3c0.1,0.1,0.1,0.1,0.2,0.2c0.1,0.1,0.2,0.2,0.3,0.3l0.3,0.3
    	c0.3,0.4,0.6,0.8,0.9,1.2c0.1,0,0.1,0.1,0.2,0.1c0,0.1,0.1,0.1,0.1,0.2l0.1,0.2l0.2,0.3l0.1,0.3l0.1,0.2l0.1,0.1l0.1,0.1l0.1,0.2
    	l0.1,0.2c0.2,0.4,0.4,0.9,0.6,1.3l0.1,0.2c0.1,0.2,0.1,0.4,0.2,0.6c0,0.1,0,0.1,0.1,0.2c0,0.1,0.1,0.2,0.1,0.2l0.1,0.2l0,0.1
    	c0,0.1,0,0.1,0.1,0.2l0.1,0.2c0,0.1,0.1,0.3,0.1,0.4c0,0.1,0,0.1,0.1,0.2c0,0.1,0,0.2,0.1,0.3c0,0,0,0.1,0,0.1c0,0.1,0,0.1,0,0.2
    	v0.1v0.1v0.1v0.1c0,0.1,0,0.1,0,0.2s0,0.1,0,0.2s0,0.2,0,0.2v0.2v0.1v0.2c0,0,0,0.1,0,0.1c0,0,0,0.2,0,0.2l0,0c0,0.1,0,0.1,0,0.2
    	c0,0.1,0,0.1,0,0.2c0,0.1,0,0.2,0,0.3l0,0c0,0.1,0,0.2,0,0.3L232.7,160.3z"/>
                    <g class="cg-bsoat">
                        <path class="st27" d="M571,503.6c-7.2-2.7-20.1,13.6-28.9,36.5c-1.6,4-2.8,8-3.9,11.7c-16.2-17.5-39.4-28.5-65.1-28.5
    		c-32.9,0-61.6,18-76.9,44.6c-4.9-3.4-10.7-6.6-17-9.7c-22.1-10.4-42.8-13.4-46-6.4c-3.3,7,12,21.1,34.1,31.7
    		c6.8,3.3,13.6,5.8,19.8,7.5c-1.7,6.7-2.6,13.8-2.6,21.1c0,34.5,19.6,64.2,48.3,78.9v39h0.1c0,0.2-0.1,0.3-0.1,0.6
    		c0,4.6,10.1,8.4,22.5,8.4s22.5-3.8,22.5-8.4c0-4-7.7-7.5-18-8.2v-22.6c4.4,0.7,8.9,1,13.5,1c4.6,0,9.1-0.3,13.5-1v30.2h0.1
    		c0.8,4.4,10.4,7.9,22.3,7.9c12.3,0,22.5-3.8,22.5-8.4c0-4-7.7-7.5-18-8.2v-30.1c28.6-14.7,48.3-44.6,48.3-78.9
    		c0-12.7-2.7-24.8-7.5-35.7c4.8-6.5,9.8-15.7,13.8-26.3C577,527.1,578.2,506.3,571,503.6z"/>
                        <circle class="st28" cx="475.5" cy="589.5" r="30.3"/>
                        <circle class="st1" cx="475.5" cy="589.5" r="10.1"/>

                        <linearGradient id="SVGID_19_" gradientUnits="userSpaceOnUse" x1="516.6163" y1="341.6733" x2="385.9411" y2="341.6733" gradientTransform="matrix(1 0 0 -1 0 848)">
                            <stop  offset="0" style="stop-color:#6136FB"/>
                            <stop  offset="1" style="stop-color:#6E00D4"/>
                        </linearGradient>
                        <path class="st29" d="M387.3,529.5c-7.2-32.1,15.7-64.4,51.1-72.4s69.9,11.7,77,43.8c7.1,32.1-16.3,43.9-51.8,51.8
    		S394.4,561.5,387.3,529.5z"/>
                        <path class="st28" d="M429.7,643.9c0,8.6,22.3,25.8,47.2,25.8c24.8,0,48-24.5,48-33.1s-23.2,1.7-48,1.7
    		C452,638.3,429.7,635.3,429.7,643.9z"/>
                    </g>
                </g>
    </svg>
            @else

                    <img src="{{asset('images/reject.svg')}}" class="img-fluid" alt="{{ env('APP_NAME') }}-404"/>

            @endif
        </div>
    </section>

@endsection

@push('footer_scripts')
    <script>
    </script>
@endpush
